textures/aphax/aph_liquids_b
	{
		qer_editorimage textures/aphax/aph_liquids_3.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water

		cull disable
		deformVertexes wave 64 sin .5 .5 0 .5	

		{ 
			map textures/aphax/aph_liquids_5.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/aphax/aph_liquids_5.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/aphax/aph_liquids_3.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll .001 .025
		}

		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}
	

}

textures/aphax/aph_liquids_a
{
	qer_editorimage textures/bbq/venice_water.tga
	tessSize 100
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	
	{	
		map textures/bbq/venice_water.tga
		tcMod turb 0.2 0.2 0.2 .2 
	}

	{
		map textures/bbq/venice_water.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod turb 0 0.2 2 .2
	}	

	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}


textures/aphax/aph_misc_tklogo
{
	qer_editorimage textures/aphax/aph_misc_tklogo.tga
	surfaceparm metalsteps	
    	surfaceparm trans	
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	surfaceparm nomarks	
	cull none
        nopicmip
	{
		map textures/aphax/aph_misc_tklogo.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}

textures/aphax/aph_misc_oil
{
	qer_editorimage textures/aphax/aph_misc_oil.tga
    	surfaceparm trans	
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	surfaceparm nomarks	
	surfaceparm water
	cull none
        nopicmip
	{
		map textures/aphax/aph_misc_oil.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}

textures/aphax/aph_misc_fence
{
	qer_editorimage textures/urban_terror2/fence.tga
	surfaceparm trans
   	surfaceparm nonsolid
	surfaceparm nomarks	
	surfaceparm playerclip
        nopicmip

	{
		map textures/urban_terror2/fence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/aphax/aph_light_white
{
	qer_editorimage textures/aphax/aph_light_white.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	//light 1

	// New Fluorescent light
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/aphax/aph_light_white.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/aphax/aph_light_white_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}